Subject: RE: iBuyit Weekly Activity Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 16:05:15 -0700 (PDT)

Louise,

Sorry for the confusion. Attached is revised look at this report. You can now see the approver for each shopping basket created (Note: if approver is blank, the requistioner had authority to approve themselves). I have also opened the columns which show the shopping cart line item descriptions and amount. The shopping cart column was showing you the total of the shopping cart with each item in the basket which really is not very helpful. (i.e., 3 items ordered for $100, $200 and $300 respectively all in one shopping basket with the report showing that the shopping basket was $600).

Thanks
John

 

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, October 01, 2001 1:11 PM
To:	Gillespie, John
Cc:	Rippentrop, Randy; Davila, Raul; Wasaff, George
Subject:	RE: iBuyit Weekly Activity Report

I am a bit confused I thought we had agreed to the following last week.

Expand to show approver and only include those things which have been approved.

Issues:

Why are there so many repeat lines, each request is  issuing 3 times in some cases.  Will this mean we order three by accident?
I have no idea what has been ordered - last week I could see this time its all in code.  Please resend with descriptors.

Thanks

Louise

 -----Original Message-----
From: 	Gillespie, John  
Sent:	Monday, October 01, 2001 12:43 PM
To:	Kitchen, Louise
Cc:	Rippentrop, Randy; Davila, Raul; Wasaff, George
Subject:	iBuyit Weekly Activity Report

Louise,

Attached is the iBuyit weekly activity report for company code 413.

Please advise if you have any questions.

Thanks
John

 << File: iBuyit Activity Week of Sept 22nd (Kitchen).xls >>